import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddProductToRemissionDialogComponent } from './add-product-to-remission-dialog.component';

describe('AddProductToRemissionDialogComponent', () => {
  let component: AddProductToRemissionDialogComponent;
  let fixture: ComponentFixture<AddProductToRemissionDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [AddProductToRemissionDialogComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddProductToRemissionDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
